using System.Windows;
using Telerik.Windows.Controls;

namespace Localization_Filter_CheckBoxColumn_WPF
{
	/// <summary>
	/// Interaction logic for MainWindow.xaml
	/// </summary>
	public partial class MainWindow : Window
	{
		public MainWindow()
		{
			StyleManager.ApplicationTheme = new Office_BlueTheme();
			InitializeComponent();
		}
	}
}
